package intrinsic.mx.effects;

public interface IEffectTargetHost {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void removeDataEffectItem(Object arg0);
public Object getRendererSemanticValue(Object arg0, String arg1);
public void unconstrainRenderer(Object arg0);
public void addDataEffectItem(Object arg0);

}
